﻿.bg-home { /* OVERRIDE base.css */
	background-image: url('../images/bg-home.png');
	background-repeat: repeat-x;
	background-position: left top;
}

.da-home { /* OVERRIDE base.css */
background-image:url('../images/da-bckg.png');
background-repeat:repeat-x;
background-position:left top;
}

.bg-da { /* OVERRIDE base.css */
background-image:url('../images/da-bckg.png');
background-repeat:repeat-x;
background-position:left top;
}

.bg-sub { /* OVERRIDE base.css */
	background-image: url('../images/bg-sub.png');
	background-repeat: repeat-x;
	background-position: left top;
}

h1 {  /* OVERRIDE base.css - adds width from accountdetails div, which isn't used on onewire.com; so this expands the h1 */
	width: 820px;
}

.col-nav-side span.current a { /* OVERRIDE base.css - when a UC is in the nav, it should be wrapped with a span. See the Channel Guide link in the left col */
	color: #222;
}

.col-nav-side span.current a {
	text-decoration: none;
	color: #a1002c;
}

.col-nav-side span.current a: hover {
	text-decoration: underline;
}


/************************************************************************************************************************

SITE COLUMN FORMATTING

************************************************************************************************************************/


.col-nav-side a {
	padding-left: 0px;
	height: 24px;
	display: block;
}

.nav-side-submenu {
	font-size: 1em;
	text-transform: none;;
}

.col-nav-side .nav-side-submenu a {
	color: #777;
}

.col-nav-side .nav-side-submenu a.current {
	color: #a1002c;
	font-weight: 400;
}


aside.col-promos {
	width: 125px;
	float: right;
	margin-left: 15px;
	text-align: right;
}

.col-promos img {
	width: 125px;
	line-height: 0;
	margin-bottom: 15px;
}

.col-content {
	float: left;
	width: 680px;
}

.col-content-314 {
	width: 314px;
	float: left;
}

.marginRight15 {
	margin-right: 15px;
}

.col-content-613 {
	width: 613px;
	float: left;
}

.col-content-200 {
	width: 200px;
	float: left;
}

/************************************************************************************************************************

Bundle PAGE 

************************************************************************************************************************/

.col-bundle-left {
width:280px;
float:left;
padding-right:15px;
margin-right:15px;
background-image: url('../images/or2.png');
	background-repeat: no-repeat;
	background-position: 268px center;
	padding: 7px 0 7px 22px;
border-right:solid 1px #d2d2d2;
}

.col-bundle-right {
width:400px;
height:380px;
float:left;
padding-left:15px;
background:#fff;
	background-repeat: no-repeat;
	background-position: right center;
	padding: 7px 0 7px 22px;
	
}

.col-bundle-top {
width:625px;
float:left;
padding-left:15px;
margin-left: 15px;
background:#fff;
	background-image: url('../images/tripleplay.png');
	background-repeat: no-repeat;
	background-position: 35px 100px;
	border-bottom:solid 1px #d2d2d2;
}

.bundle {
margin-left: 312px;
}

/************************************************************************************************************************

SPEED TEST 

************************************************************************************************************************/

.col-speed-top {
width: 978px;
position: relative;
padding-left:300px;
margin-left: 15px;
}

/************************************************************************************************************************

HOME PAGE 

************************************************************************************************************************/

.sec-main-home {
	width: 978px;
margin: 0px auto 15px auto;
}

.billboard {
	margin-bottom: 15px;
	font-size: 0;
	position: relative;
	height: 260px;
	overflow: hidden;
	background: transparent;
}

.billboard-Home-nav {
	position: absolute;
	top: 234px;
}

.billboard-Home-nav a {
	display: block;
	float: left;
	width: 15px;
	height: 15px;
	background-image: url('../images/icons/icon_billboard-Home-nav.png');
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: 7px;
}

.billboard-Home-nav a.activeSlide {
	background-image: url('../images/icons/icon_billboard-Home-nav_active.png');
}

.billboard-Home-nav {
	z-index: 6;
}

.promo-homepage-single {
	float: left;
	width: 316px;
	margin-right: 15px;
	position: relative;
	height: 125px;
}

.promo-homepage-double {
	float: left;
	width: 647px;
	margin-right: 15px;
	position: relative;
}

.testLabel {
	display: none
}

/************************************************************************************************************************

CHANNEL GUIDE

color codes:

HD:                         ffe1c4
TV PLUS,BROADCAST:          b2dbe8
HD ADVANTAGE, ESSENTIAL:    faabdd
VARIETY,DIGITAL:            d2ead1   
EXTRA:                      f7d7d5
SPORTS:                     aff0e3
PPV:                        d3b7ea
PREMIUM:                    faf6a3
MUSIC:                      e0ddd7

************************************************************************************************************************/

.content .col-article .channel-guide-display {
	margin: 0 0 15px;
	padding: 7px 0 0;
	width: 250px;
	float: left;
}

.findChannel-display {
	width: 400px;
	float: left;
	vertical-align: top;
}

.content .col-article .channel-guide-display li {
	display: inline;
	padding: 3px 9px 3px 7px;
}

.channel-guide-display li.border {
	border-right: dotted 1px #c4c4c4;
}
  
.content .col-article ul.channel-guide-list {
	width: 795px;
	list-style: none;
	font-size: .8em;
	margin-left: 0;
	margin-bottom: 0;
	padding: 0;
}

.content .col-article ul.channel-guide-list li {
	line-height: 22px;
	height: 22px;
	float: left;
	vertical-align: middle;
	text-transform: uppercase;
	width: 250px;
	margin-bottom: 2px;
	margin-right: 15px;
	list-style: none;
}

ul.channel-guide-list li span.chlNumber {
	height: 22px;
	font-style: italic;
	border-right: solid 2px #fff;
	background: #eee;
	width: 28px;
	margin-right: 5px;
	display: inline-block;
	text-align: center;
	font-weight: 700;
}

ul.channel-guide-list li span.url {
	display: none;
}

.content .col-article ul.channel-guide-details {
	float: right;
	width: 828px;
	list-style: none;
	margin-bottom: 0;
	margin-left: 0px;
	padding: 0;
}

.content .col-article ul.channel-guide-details li {
	vertical-align: middle;
	display: block;
	font-size: 1.2em;
	border-top: solid 1px #eee;
	position: relative;
	padding: 4px 150px 4px 0;
}

ul.channel-guide-details li span.url {
	font-size: .7em;
	position: absolute;
	right: 5px;
	top: 7px;
}

ul.channel-guide-details li span.chlNumber {
	width: 60px;
	padding: 3px 7px;
	margin-right: 7px;
	display: inline-block;
	text-align: center;
	font-weight: 400;
}

.legend-container {
	margin: 5px 0 15px 0;
}

ul#channel-guide-legend {
	display: block; 
	margin: 0;
	padding: 0; 
	width: 820px;  
}

ul#channel-guide-legend li {
	font-size: .8em;
	display: block;
	float: left;
	width: 150px;
	text-transform: uppercase;
	vertical-align: middle;
	line-height: 16px;
}

li.extra-legend {
	background-image: url('../images/icons/icon_f7d7d5.png');
}
li.expanded-legend {
background-image:url('../images/icons/icon_bdba95.png');
}
li.variety-legend,li.digital-legend {
	background-image: url('../images/icons/icon_d2ead1.png');
}

li.tv-plus-legend,li.broadcast-legend {
	background-image: url('../images/icons/icon_b2dbe8.png');
}

li.hd-legend {
	background-image: url('../images/icons/icon_ffe1c4.png');
}

li.hd-adv-legend,li.essential-legend {
	background-image: url('../images/icons/icon_faabdd.png');  
}

li.premium-legend {
	background-image: url('../images/icons/icon_faf6a3.png'); 
}

li.ppv-legend {
	background-image: url('../images/icons/icon_d3b7ea.png'); 
}

li.sports-legend {
	background-image: url('../images/icons/icon_aff0e3.png');
}

li.music-legend {
	background-image: url('../images/icons/icon_e0ddd7.png');  
}

ul.channel-guide-list li.variety, ul.channel-guide-details li.variety span.chlNumber,
ul.channel-guide-list li.digital, ul.channel-guide-details li.digital span.chlNumber {
	background-color: #d2ead1;
}

ul.channel-guide-list li.expanded,
ul.channel-guide-details li.expanded span.chlNumber {
background-color:#bdba95;
}

ul.channel-guide-list li.extra,
ul.channel-guide-details li.extra span.chlNumber {
	background-color: #f7d7d5;
}

ul.channel-guide-list li.tv-plus,
ul.channel-guide-details li.tv-plus span.chlNumber,
ul.channel-guide-list li.broadcast,
ul.channel-guide-details li.broadcast span.chlNumber  {
	background-color: #b2dbe8;
}

ul.channel-guide-list li.hd,
ul.channel-guide-details li.hd span.chlNumber {
	background-color: #ffe1c4;
}

ul.channel-guide-list li.hd-adv,
ul.channel-guide-details li.hd-adv span.chlNumber,
ul.channel-guide-list li.essential,
ul.channel-guide-details li.essential span.chlNumber {
background-color: #faabdd;
}

ul.channel-guide-list li.premium,
ul.channel-guide-details li.premium span.chlNumber {
background-color: #faf6a3;
}

ul.channel-guide-list li.ppv, ul.channel-guide-details li.ppv span.chlNumber {
	background-color: #d3b7ea;
}

ul.channel-guide-list li.sports, ul.channel-guide-details li.sports span.chlNumber {
	background-color: #aff0e3;
}

ul.channel-guide-list li.music, ul.channel-guide-details li.music span.chlNumber {
	background-color: #e0ddd7;
}

li.extra-legend,
li.expanded-legend,
li.variety-legend,
li.tv-plus-legend,
li.hd-legend,
li.hd-adv-legend,
li.premium-legend,
li.ppv-legend,
li.sports-legend,
li.music-legend,
li.broadcast-legend,
li.essential-legend,
li.digital-legend {
background-repeat:no-repeat;
background-position:left 2px;   
padding-left:22px;
}

.channelCount {
	color: #c4c4c4;
	font-size: .9em;
}

.findChannel {
	width: 80px;
	background-color: #f5f5f5;
	border: solid 1px #c4c4c4;
}

/************************************************************************************************************************

ZOOM Levels

************************************************************************************************************************/

.zoomLvl_AUI {
	width: 696px;
	height: 468px;
	background-image: url('../images/bg_zoomLvl_AUI.png');
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	position: relative;
}

.zoomLvl_AUI2 {
	width: 845px;
	height: 485px;
	background-image: url('../images/bg_zoomLvl6_AUI.png');
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	position: relative;
}

.zoomLvlLabels {
	width: 100px;
	text-align: Left;
	float: left;
	margin-right: 5px;
	font-size: .9em;
}

.zoomLvl_AUI2 .label {
	width: 150px;
	float: left;
	margin-right: 5px;
	font-size: 1em;
}


.zoomLvl_AUI .level {
	width: 139px;
	text-align: center;
font-family: pragmatica-web-condensed,"Arial Narrow Bold",sans-serif;
	float: left;
}

.zoomLvl_AUI2 .level {
	width: 139px;
	text-align: center;
font-family: pragmatica-web-condensed,"Arial Narrow Bold",sans-serif;
	float: left;
}

.zoomLvl_AUI .price,.zoomLvl_AUI .price-Zoom {
	width: 139px;
	text-align: center;
	float: left;
	color: #fff;
font-family: pragmatica-web-condensed,"Arial Narrow Bold",sans-serif;
}

.zoomLvl_AUI2 .price,.zoomLvl_AUI2 .price-Zoom {
	width: 139px;
	text-align: center;
	float: left;
	color: #fff;
font-family: pragmatica-web-condensed,"Arial Narrow Bold",sans-serif;
}

.zoomLvl_AUI .price {
	padding-top: 25px;
	font-size: 1.5em;
	height: 80px;
}

.zoomLvl_AUI2 .price {
	padding-top: 25px;

	font-size: 1.5em;
	height: 80px;
}

.zoomLvl_AUI .price-Zoom {
	padding-top: 15px;
	padding-left: 10px;
	font-size: 1.9em;
	height: 90px;
}

.zoomLvl_AUI2 .price-Zoom {
	padding-top: 15px;
	padding-left: 10px;
	font-size: 1.9em;
	height: 90px;
}

.zoomLvl_AUI .price a,.zoomLvl_AUI .price-Zoom a {
font-size: 12px;
}

.zoomLvl_AUI2 .price a,.zoomLvl_AUI2 .price-Zoom a {
font-size: 12px;
}

.zoomLvl_AUI .price a,.zoomLvl_AUI .price-Zoom a {
	margin-top: 10px;
}

.zoomLvl_AUI2 .price a,.zoomLvl_AUI2 .price-Zoom a {
	margin-top: 10px;
}

.zoomLvl_AUI .express,.zoomLvl_AUI .pro,.zoomLvl_AUI .biz,.zoomLvl_AUI .enterprise {
	padding-top: 38px;
	font-size: 1.3em;
	height: 29px;
}

.zoomLvl_AUI2 .express,.zoomLvl_AUI2 .pro,.zoomLvl_AUI2 .biz,.zoomLvl_AUI2 .enterprise {
	padding-top: 38px;
	font-size: 1.3em;
	height: 29px;
}

.zoomLvl_AUI .biz {
	padding-top: 32px;
	font-size: 1.3em;
	height: 35px;
}

.zoomLvl_AUI2 .biz {
	padding-top: 32px;
	font-size: 1.3em;
	height: 35px;
}

.zoomLvl_AUI .zoom {
	padding-top: 20px;
	padding-left: 5px;
	font-size: 1.8em;
	height: 47px;
}

.zoomLvl_AUI2 .zoom {
	padding-top: 20px;
	padding-left: 5px;
	font-size: 1.8em;
	height: 47px;
}

.zoomLvl_AUI .smaller {
	font-size: .8em;
	display: block;
}

.zoomLvl_AUI2 .smaller {
	font-size: .8em;
	display: block;
}

.tblzoomLvl {
	font-size: .9em;
}

.tblzoomLvl td {
	width: 125px;
	text-align: center;
	padding: 12px 15px;
}

.tblzoomLvl2 {
	font-size: .9em;
}

.tblzoomLvl2 td {
	width: 125px;
	text-align: left;
	font-weight: 400;
	padding: 10px 10px;
}

.zoomLvlLabels table {
	margin-top: 178px;
}

.zoomLvlLabels table td {
	padding: 10px 0;
}

.zoomLvl_ATC {
	margin-bottom: 25px;
}

.zoomLvl_ATC td {
	padding: 7px 10px;
	border-top: dotted 1px #dadada;
	vertical-align: middle;
}

.zoomLvl_ATC td.label {
	background-color: #f9f9f9;
	text-align: right;
}

.zoomLvl_ATC th {
	padding: 7px 10px;
	text-align: left;
font-family: pragmatica-web-condensed,"Arial Narrow Bold",sans-serif;
	font-size: 1.5em;
	font-weight: 400;
}


/************************************************************************************************************************

Business Internet Levels

************************************************************************************************************************/

.bzoomLvl_AUI {
	width: 770px;
	height: 468px;
	background-image: url('../images/bg_zoomLvl_AUI.png');
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	position: relative;
}

.bzoomLvl_AUI2 {
	width: 845px;
	height: 485px;
	background-image: url('../images/bg_zoomLvl6_AUI.png');
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	position: relative;
}

.bzoomLvlLabels {
	width: 100px;
	text-align: Left;
	float: left;
	margin-right: 5px;
	font-size: .9em;
}

.bzoomLvl_AUI2 .label {
	width: 150px;
	float: left;
	margin-right: 5px;
	font-size: 1em;
}


.bzoomLvl_AUI .level {
	width: 142px;
	text-align: center;
    font-family: pragmatica-web-condensed,"Arial Narrow Bold",sans-serif;
	float: left;
}

.bzoomLvl_AUI2 .level {
	width: 139px;
	text-align: center;
font-family: pragmatica-web-condensed,"Arial Narrow Bold",sans-serif;
	float: left;
}

.bzoomLvl_AUI .price,.zoomLvl_AUI .price-Zoom {
	width: 140px;
	text-align: right;
	float: left;
	color: #fff;
font-family: pragmatica-web-condensed,"Arial Narrow Bold",sans-serif;
}

.bzoomLvl_AUI2 .price,.zoomLvl_AUI2 .price-Zoom {
	width: 139px;
	text-align: center;
	float: left;
	color: #fff;
font-family: pragmatica-web-condensed,"Arial Narrow Bold",sans-serif;
}

.bzoomLvl_AUI .price {
	padding-top: 40px;
    font-size: 2.0em;
	height: 85px;
}

.bzoomLvl_AUI2 .price {
	padding-top: 25px;
    font-size: 1.5em;
	height: 80px;
}

.bzoomLvl_AUI .price-Zoom {
	padding-top: 8px;
	padding-left: 5px;
	font-size: 1.9em;
	height: 55px;
}

.bzoomLvl_AUI2 .price-Zoom {
	padding-top: 10px;
	padding-left: 10px;
	font-size: 1.9em;
	height: 90px;
}

.bzoomLvl_AUI .price a,.zoomLvl_AUI .price-Zoom a {
font-size: 12px;
}

.bzoomLvl_AUI2 .price a,.zoomLvl_AUI2 .price-Zoom a {
font-size: 12px;
}

.bzoomLvl_AUI .price a,.zoomLvl_AUI .price-Zoom a {
	margin-top: 5px;
}

.bzoomLvl_AUI2 .price a,.zoomLvl_AUI2 .price-Zoom a {
	margin-top: 10px;
}

.bzoomLvl_AUI .express,.zoomLvl_AUI .pro,.zoomLvl_AUI .biz,.zoomLvl_AUI .enterprise {
	padding-top: 38px;
 	font-size: 1.3em;
	height: 29px;
}

.bzoomLvl_AUI2 .express,.zoomLvl_AUI2 .pro,.zoomLvl_AUI2 .biz,.zoomLvl_AUI2 .enterprise {
	padding-top: 38px;
	font-size: 1.3em;
	height: 29px;
}

.bzoomLvl_AUI .biz {
	padding-top: 32px;
	font-size: 1.3em;
	height: 35px;
}

.bzoomLvl_AUI2 .biz {
	padding-top: 32px;
	font-size: 1.3em;
	height: 35px;
}

.bzoomLvl_AUI .zoom {
	padding-top: 20px;
	padding-left: 5px;
	font-size: 1.8em;
	height: 47px;
}

.bzoomLvl_AUI2 .zoom {
	padding-top: 20px;
	padding-left: 5px;
	font-size: 1.8em;
	height: 47px;
}

.bzoomLvl_AUI .smaller {
	font-size: .8em;
	display: block;
}

.bzoomLvl_AUI2 .smaller {
	font-size: .8em;
	display: block;
}

.btblzoomLvl {
	font-size: .9em;
  
}

.btblzoomLvl td {
	width: 131px;
	text-align: center;
	padding: 9px .5px 7px 9px;
}

.btblzoomLvl2 {
	font-size: .9em;
}

.btblzoomLvl2 td {
	width: 125px;
	text-align: left;
	font-weight: 400;
	padding: 10px 10px;
}

.bzoomLvlLabels table {
	margin-top: 178px;
}

.bzoomLvlLabels table td {
	padding: 10px 0;
}

.bzoomLvl_ATC {
	margin-bottom: 25px;
}

.bzoomLvl_ATC td {
	padding: 7px 10px;
	border-top: dotted 1px #dadada;
	vertical-align: middle;
}

.bzoomLvl_ATC td.label {
	background-color: #f9f9f9;
	text-align: right;
}

.bzoomLvl_ATC th {
	padding: 7px 10px;
	text-align: left;
font-family: pragmatica-web-condensed,"Arial Narrow Bold",sans-serif;
	font-size: 1.5em;
	font-weight: 400;
}
/************************************************************************************************************************

Local Programming Schedule

************************************************************************************************************************/


.localSchedule-prevDay {
width: 50%;
text-align: right;
}

.localSchedule-nextDay {
	width: 50%;
	text-align: left
}

table.localSchedule-grid {
	width: 100%;
	margin-bottom: 25px;
}

table.localSchedule-controls td {
	vertical-align: middle;
	padding: 7px 0;
}

table.localSchedule-grid td {
	vertical-align: middle;
	padding: 7px;
}

table.localSchedule-grid th {
	vertical-align: middle;
	padding: 7px;
	font-weight: 400;
	text-align: left;
	color: #a2002f;
	font-size: 1.3em;
}

.localSchedule-dropdown {
	width: 250px;
	font-size: 1.3em;
	margin: 0 10px;
	padding: 2px;
}

.localSchedule-title {
	font-size: 1.3em;
	margin-bottom: 2px;
}

.localSchedule-desc {
	color: #7a7a7a;
	display: block;
	line-height: 140%;
}


/************************************************************************************************************************

wireless locations

************************************************************************************************************************/


.li-wirelessLocations {
	width: 800px;
}

.li-wirelessLocations li {
	list-style: none;
	margin-right: 15px;
	margin-bottom: 15px;
	width: 185px;
	float: left;
	height: 100px;
	line-height: 140%;
}

/************************************************************************************************************************

site map, policies, tariffs, contact

************************************************************************************************************************/

.col-siteMap {
	float: left;
	width: 180px;
	margin-right: 20px;
}

.content ul.li-docs {
margin-left:0;
list-style:none;
margin-bottom:15px;
}

.content ul.li-docs li {
background-image:url('../images/icons/dot.png');
background-repeat:no-repeat;
background-position:left center;
padding:7px 0 7px 22px;
}

.content ul.li-files {
margin-left:0;
list-style:none;
margin-bottom:15px;
}

.content ul.li-docs li {
background-image:url('../images/icons/dot.png');
background-repeat:no-repeat;
background-position:left center;
padding:7px 0 7px 22px;
}
.content ul.li-files {
	margin-left: 0;
	list-style: none;
	margin-bottom: 15px;
}

.content ul.li-files li {
	background-image: url('../images/icons/icon-pdf.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding: 7px 0 7px 22px;
}

/************************************************************************************************************************

local office

************************************************************************************************************************/
.col-nav-side .li-officeHrs {
	margin-bottom: 15px;
}

.col-nav-side .li-officeHrs li {
	line-height: 20px;
}

/************************************************************************************************************************

support

************************************************************************************************************************/
#support h1, #support h3 {
	font-family: 'Open Sans';
}

 #support h2 {
	font-family: 'Open Sans';
	color: #9e1b32;
}
 #support h4 {
	font-family: 'Open Sans';
	font-weight:600;
}
 #support h6 {
	font-family: 'Open Sans';
	color: #a2002f;
	font-size:12px;    
    margin-bottom:8px;	
    font-weight:200;
}
#support a {
	color: #066dbd;
}
#support a:hover {
	text-decoration: underline;
}
#support_header {
	margin: 16px 0 0;
	padding: 5px;
	width: 480px;
	height: 38px;
	background-color: #fff;
	border: 1px solid #b3b3b3;
	border-radius: 5px;
}
.content ol.list {
line-height:125%;
list-style:decimal;	
margin: 0 0 5px 25px;	
padding:10px;
}
.content ol.list li {
	margin-bottom: 10px;
}

.content ul.li-tv {
	margin-left: 0;
	list-style: none;
	margin-bottom: 15px;
}

.content ul.li-tv li {
	background-image: url('../images/support/dots-t.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding: 7px 0 7px 22px;
}

.content ul.li-b {
	margin-left: 0;
	list-style: none;
	margin-bottom: 15px;
}

.content ul.li-b li {
	background-image: url('../images/support/dots-b.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding: 7px 0 7px 22px;
}

.content ul.li-tel {
	margin-left: 0;
	list-style: none;
	margin-bottom: 15px;
}

.content ul.li-tel li {
	background-image: url('../images/support/dots-p.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding: 7px 0 7px 22px;
}
.content ul.li-i {
	margin-left: 0;
	list-style: none;
	margin-bottom: 15px;
}

.content ul.li-i li {
	background-image: url('../images/support/dots-i.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding: 7px 0 7px 22px;
}
.support_search {
	margin: 5px 0 0;
	padding: 0 10px;
	width: 390px;
	height: 31px;
	font-size: 18px;
	float: left;
	border: 0;
}
.support_search_submit {
	margin: 5px 0 0;
	padding: 0;
	width: 67px;
	height: 30px;
	background: url('../images/support/search_btn.png') no-repeat 0 0;
	float: left;
	border: 0;
	text-indent: -999px;
	cursor: pointer;
}
.support_search_submit:hover {
	background-position: 0 -30px;
	cursor: pointer;
}
#quick_link_1, #quick_link_2, #quick_link_3 {
	padding-left: 25px;
	height: 20px;
	background-image: url('../images/support/quick_links_sprite.png');
	background-repeat: no-repeat;
	overflow: hidden;
}
#quick_link_1 {
	background-position: 0 0;
}
#quick_link_2 {
	background-position: 0 -19px;
}
#quick_link_3 {
	background-position: 0 -40px;
}
.quick_link {
	font-family: 'Open Sans';
	font-size: 16px;
	color: #066dbd;
}
.manual_entry .quick_link {
	font-size: 14px;
}
#support_main_content {
	
}
#support_main_sidebar {
	padding-right: 20px;
	width: 250px;
	float: left;
	background: url('../images/support/vertical_divider.png') no-repeat top right;
}
#support_media {
	padding-left: 20px;
	width: 200px;
	float: right;
}
#support_main {
	margin-left: 20px;
	width: 500px;
	float: left;
}
#support_main2 {
	margin-left: 20px;
	width: 450px;
	float: left;
}
#support_inner {
	margin-left: 20px;
	width: 580px;
	float: left;
}
#support_inner {
	margin-left: 20px;
	width: 580px;
	float: left;
}
#support_main p, #support_inner p {
	margin: 0;
}

#support_main a, #support_inner a {
	margin-top: 4px;
	
}
#support_main p.breadcrumbs, #support_inner p.breadcrumbs {
	margin-bottom: 30px;
}
#support_main p.breadcrumbs a, #support_inner p.breadcrumbs a {
	display: inline;
}
#support_main .support_solution, #support_inner .support_solution {
	padding: 0 0 20px;
}
#support .col-nav-side .nav-side-submenu a {
	color: #5d5d5d;
}
#support .col-nav-side .nav-side-submenu a:hover {
	color: #066dbd;	
}

#support .col-nav-side a.main {
	color: #a1002c;
	font-size:15px;
	font-weight: 500;
}

#support .col-nav-side .nav-side-submenu a.current {
	color: #a1002c;
	font-weight: 400;
}
#support_inner h3 {
	margin-top: 16px;
}
.support_solution {
	margin: 0 2% 0 0;
	width: 48%;
	float: left;
}
.support_guide_buttons {
	width: 100%;
}
.support_guide_buttons a {
	margin: 0 2.5% 1.5% 0;
	padding: 2.5%;
	width: 42%;
	float: left;
	display: block;
	border: 1px solid #ccc;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-8 */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.support_guide_buttons span {
	float: right;
	color: #a2002f;
}
#support_article ul li {
	margin: 15px 35px;
	line-height: 140%;
	margin-bottom:15px
}
#support_article p{
	line-height:140%;
    margin-bottom:15px
}
#support_article H1 {
	font-family: 'Open Sans';
	color: #9e1b32;
	font-size:30px;
	margin: 0px;    
    margin-bottom:15px;	
    font-weight:400;
    vertical-align:baseline;
    border: 0px none;
    padding: 0px;
    outline: 0px none;
    line-height: 1.3;
}

.col-article-main {
	width: 978px;
	float: right;
}
.col-support-main {
	width: 740px;
	float: left;
}
.col-support-left {
	width: 590px;
	float: left;
}
.col-support-right {
	width: 220px;
	float: right;
}
.popularDownloads,.supportContact {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #dadada;
	margin-bottom: 15px;
	padding: 15px 15px 0;
}
.supportrelated {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #dadada;
	margin-bottom: 15px;
	padding: 8px 8px 8px;
}
table.faq-legend td {
	padding: 3px 8px 3px 3px;
}
.faq-answer {
	display: block;
	background-color: #fff;
	margin: 7px 0;
	padding: 5px 7px;
}
.content .faq-answer ul {
	margin-bottom: 0;
}
.dialog-inner-container {
	margin: 15px 0;
}
.dialog-inner-container ul,.dialog-inner-container ol {
	line-height: 150%;
	margin-bottom: 15px;	
	margin-left: 25px;	
}
.dialog-inner-container ul {
	list-style: disc;
}
.countryCodes {
	width: 48%;
	float: left;
	margin-bottom: 15px;
}
.countryCodes th {
	padding: 5px;
	text-align: left;
	font-weight: 700;
	text-decoration: underline;
}
.countryCodes td {
	padding: 5px;
}
.countryCodes tr.altrow td {
	background-color: #f8f8f8;
}
.image-align-left {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px
}
.image-align-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px
}
.col-productManuals-left {
	width: 260px;
	margin-right: 15px;
	float: left;
}
.col-productManuals-right {
	width: 260px;
	float: left;
}
.tbl-armstrongAnswers {
	width: 100%;
	margin-bottom: 15px;
}
.tbl-armstrongAnswers td {
	padding: 7px;
	vertical-align: top;
}
#support_cat {
	margin-bottom: 32px;
}
#support_cat li {
	margin-right: 7px;
	width: 175px;
	height: 175px;
	list-item-style: line;
	display: inline-block;
	text-align: center;
	font-size: 18px;
	font-family: 'Open Sans';
}
#support_cat a {
	padding-top: 135px;
	width: 175px;
	height: 40px;
	display: block;
	overflow: hidden;
	font-size: 20px;
	color: #066dbd;
}
#support_television a {
	background: url('../images/support/support_television.png') no-repeat 0 0;
}
#support_internet a {
	background: url('../images/support/support_internet.png') no-repeat 0 0;
}
#support_telephone a {
	background: url('../images/support/support_telephone.png') no-repeat 0 0;
}
#support_billing a {
	margin: 0;
	background: url('../images/support/support_billing.png') no-repeat 0 0;
}
#support_cat a:hover {
	background-position: 0 -175px;
	text-decoration: none;
}
.phone_cta {
	margin: -3px 0 24px;
	font-size: 16px;
	text-align: center;
}
.chat_cta {
	margin: -17px 0 10px;
	font-size: 16px;
	text-align: center;

}
    .chat_cta img {
        max-width: 200px
    }
.chat_btn {
	margin: -8px 0 20px;
	padding: 10px;
	border: 1px solid #ccc;
	display: block;
	text-align: center;
	-moz-box-shadow: 0 1px 0 0 #fff;
	-webkit-box-shadow: 0 1px 0 0 #fff;
	box-shadow: 0 1px 0 #fff;
	font-size: 20px;
	color: #066dbd;
	font-weight: 850;
	background: #f2f2f2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOWQ5ZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #d9d9d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#d9d9d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#d9d9d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f2f2 0%,#d9d9d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#d9d9d9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f2f2 0%,#d9d9d9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d9d9d9',GradientType=0 ); /* IE6-8 */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#support .col-support-right a.chat_btn:hover {
	text-decoration: none;
	background: #f2f2f2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYWJhYmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #bababa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#bababa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#bababa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f2f2 0%,#bababa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#bababa 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f2f2 0%,#bababa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#bababa',GradientType=0 ); /* IE6-8 */
}

.features {
	width: 100%;
	float: left;
	margin-bottom: 15px;
}
.features th {
	padding: 5px;
	text-align: left;
	font-weight: 800;
	text-decoration: underline;
}
.features td {
	padding: 5px;
}
.features tr.altrow td {
	background-color: #f8f8f8;
}


/************************************************************************************************************************

address panel

************************************************************************************************************************/

.address {
	width: 286px;
	height: 95px;
	padding: 15px;
	float: left;
	background-image: url('../images/bg_address.png');
	background-repeat: no-repeat;
	background-position: left top;
}
.address h2 {
	font-weight: 400;
	font-size: 2em;
	color: #000;
	margin: 0 0 5px;
}
.address-streetname,.address-zipcode {
	border: solid 1px #c9c9c9;
	height: 16px;
	line-height: 16px;
	background-color: #fff;
	color: #000;
	padding: 3px;
}

.address-streetname {
	margin-bottom: 7px;
	display: inline-block;
	width: 220px;
	float: left;
	margin-right: 5px;
}

.address-zipcode {
	display: inline-block;
	width: 65px;
	float: left;
	margin-right: 5px;
}

.address-error {
	color: red;
	display: inline-block;
	float: left;
	width: 125px;
	font-size: 11px;
	margin-left: 3px;
	padding-top: 6px;
}

.address-submit {
	background-image: url('../images/btn_check.png');
	background-repeat: no-repeat;
	background-position: left top;
	width: 67px;
	height: 24px;
	border: none;
	background-color: transparent;
	display: inline-block;
	font-size: 0;
	vertical-align: top;
	margin-right: 5px;
	margin-left: 2px;
	cursor: pointer;
	float: left;
}


/************************************************************************************************************************

search results page

************************************************************************************************************************/

.content ul.search-result,.content ul.search-pager {
	list-style: none;
	margin-left: 0;
}

.content ul.search-result li {
	line-height: 140%;
}

.content ul.search-result li, table.faq-legend {
	margin-bottom: 15px;
}

.content ul.search-result span {
	display: block;
	margin-bottom: 2px;
}

.search-URLDisplay {
	color: #093;
}

.search-title a: link {
	text-decoration: underline;
}

.content ul.search-pager li {
	display: inline;
	padding-right: 10px;
}

/************************************************************************************************************************

content styles 

************************************************************************************************************************/

.photocaption {
	color: #fff;
	font-size: .8em;
	background-color: #a81833;
	border: 1px solid #6e0e20;
	border-right: none;
	position: absolute;
	padding: 0px 4px;
	right: 0px;
	bottom: 10px;
}

.wpr-imgWithCaption {
	position: relative;
}

.tbl-premiumChannels td {
	vertical-align: top;
	padding: 10px;
}

.content-cell {
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	position: relative;
}

.padLeft95 {
	padding-left: 95px;
}

.padLeft80 {
	padding-left: 80px;
}

.margBot5 {
	margin-bottom: 5px;
}

.content-cell h4 {
	margin-bottom: 7px;
}

.content-cell img {
	position: absolute;
	top: 15px;
	left: 10px;
}

.RadioButtonList {
	margin-bottom: 15px;
}

table.formList td .RadioButtonList {
	margin-bottom: 0px;
}

.RadioButtonList td,.RadioButtonList, table.formList td .RadioButtonList td {
	vertical-align: middle;
	padding: 2px 0;
}

.RadioButtonList input,table.formList td .RadioButtonList input {
	margin-right: 5px;
	display: inline-block;
	vertical-align: middle;
}

.RadioButtonList label,table.formList td .RadioButtonList label {
	display: inline-block;
	vertical-align: middle;
	margin-top: 4px;
}

.intlRateValue 
{
    margin-top: 10px;
	color: #000;
	font-size: 1.25em;
	width: 100%;
}

.intlRateValue td 
{
    padding: 5px;
}

.intlRateValue .col1
{
    width: 25%;
}

.intlRateValue .col2
{
    width: 25%;
}

.intlRateValue .col3
{
    width: 25%;
}

.intlRateValue .col4
{
    width: 25%;
}

.tbl-form td {
	padding: 5px;
}

.tbl-form input[type=text],
.tbl-form input[type=password] {
	border: solid 1px #ccc;
	padding: 4px;
}

.tbl-form input[type=text]: focus,
.tbl-form input[type=password]: focus {
	background-color: #f9fad4;
	border: solid 1px #066dbd;
}


/**************************************************************************************************************/

.clearfix: after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/**************************************************************************************************************/


	#dhtmlgoodies_slideshow{
		width:390px;	/* Total width of slideshow */
	}
	
	#galleryContainer{
		height:135px;	
		position:relative;
		padding:1px;
		left:40px;
	}
	
	#theImages{
		position:absolute;
		height:85px;
		width:1100px;
		
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:4px;
		cursor:pointer;
		border:0px;
	}
	
	/* Elastislide Style */

.elastislide-list {
	list-style-type: none;
	display: none;
}

.no-js .elastislide-list {
	display: block;
}

.elastislide-carousel ul li {
	min-width: 20px; /* minimum width of the image (min width + border) */
}

.elastislide-wrapper {
	position: relative;
	background-color: #fff;
	margin: 0 auto;
	min-height: 60px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
}

.elastislide-wrapper.elastislide-loading {
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.elastislide-horizontal {
	padding: 10px 40px;
}

.elastislide-vertical {
	padding: 40px 10px;
}

.elastislide-carousel {
	overflow: hidden;
	position: relative;
}

.elastislide-carousel ul {
	position: relative;
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-o-transform: translateX(0px);
	transform: translateX(0px);
}

.elastislide-horizontal ul {
	white-space: nowrap;
}

.elastislide-carousel ul li {
	margin: 0;
	-webkit-backface-visibility: hidden;
}

.elastislide-horizontal ul li {
	height: 100%;
	display: inline-block;
}

.elastislide-vertical ul li {
	display: block;
}

.elastislide-carousel ul li a {
	display: inline-block;
	width: 100%;
}

.elastislide-carousel ul li a img {
	display: block;
	border: 2px solid white;
	max-width: 100%;
}

/* Navigation Arrows */

.elastislide-wrapper nav span {
	position: absolute;
	background: #ccc url(../images/nav.png) no-repeat 4px 3px;
	width: 23px;
	height: 23px;
	border-radius: 50%;
	text-indent: -9000px;
	cursor: pointer;
	opacity: .8;
}

.elastislide-wrapper nav span:hover {
	background: #9e1b32 url(../images/nav.png) no-repeat 4px 3px;
	opacity: 1.0
}

.elastislide-horizontal nav span {
	top: 50%;
	left: 10px;
	margin-top: -11px;
}

.elastislide-vertical nav span {
	top: 10px;
	left: 50%;
	margin-left: -11px;
	background-position: -17px 5px;
}

.elastislide-horizontal nav span.elastislide-next {
	right: 10px;
	left: auto;
	background-position: 4px -17px;
}

.elastislide-vertical nav span.elastislide-next {
	bottom: 10px;
	top: auto;
	background-position: -17px -18px;
}

/************************************************************************************************************************

TiVo Landing page

************************************************************************************************************************/
#tivo h1, #tivo h3 {
	font-family: 'Open Sans';
}

 #tivo h2 {
	font-family: 'Open Sans';
	color: #9e1b32;
}
 #tivo h4 {
	font-family: 'Open Sans';
	font-weight:600;
}
 #tivo h6 {
	font-family: 'Open Sans';
	display: block;
	font-size: 18px;
	font-weight:100;
	color: #066dbd;
	padding-top:40px;   	
}
#tivo a {
	color: #066dbd;
}
#tivo a:hover {
	text-decoration: underline;
}
#tivo_header {
	margin: 16px 0 0;
	padding: 5px;
	width: 480px;
	height: 38px;
	background-color: #fff;
	border: 1px solid #b3b3b3;
	border-radius: 5px;
}
.content ol.list {
line-height:125%;
list-style:decimal;	
margin: 0 0 5px 25px;	
padding:10px;
}
.content ol.list li {
	margin-bottom: 10px;
}



.content ul.li-b {
	margin-left: 0;
	list-style: none;
	margin-bottom: 15px;
}



#tivo_quick_link_1, #tivo_quick_link_2, #tivo_quick_link_3 {
	padding-left: 25px;
	height: 20px;
	background-repeat: no-repeat;
	overflow: hidden;
}
#quick_link_1 {
	background-position: 0 0;
}
#quick_link_2 {
	background-position: 0 -19px;
}
#quick_link_3 {
	background-position: 0 -40px;
}
.quick_link {
	font-family: 'Open Sans';
	font-size: 16px;
	color: #066dbd;
}
.manual_entry .quick_link {
	font-size: 14px;
}
#tivo_main_content {
	
}
#tivo_main_sidebar {
	padding-right: 20px;
	width: 250px;
	float: left;
	background: url('../images/support/vertical_divider.png') no-repeat top right;
}
#tivo_media {
	padding-left: 20px;
	width: 200px;
	float: right;
}

#tivo_main2 {
	margin-left: 20px;
	width: 450px;
	float: left;
}
#tivo_inner {
	margin-left: 20px;
	width: 580px;
	float: left;
}
#tivo_inner {
	margin-left: 20px;
	width: 580px;
	float: left;
}
#tivo_main p, #tivo_inner p {
	margin: 0;
}

#tivo_main a, #tivo_inner a {
	margin-top: 4px;
	
}

#tivo .col-nav-side .nav-side-submenu a {
	color: #5d5d5d;
}
#tivo .col-nav-side .nav-side-submenu a:hover {
	color: #066dbd;	
}

#tivo .col-nav-side a.main {
	color: #a1002c;
	font-size:15px;
	font-weight: 500;
}

#tivo .col-nav-side .nav-side-submenu a.current {
	color: #a1002c;
	font-weight: 400;
}
#tivo_inner h3 {
	margin-top: 16px;
}
.tivo_solution {
	margin: 0 2% 0 0;
	width: 100%;
	float: left;
}
.support_guide_buttons {
	width: 100%;
}
.support_guide_buttons a {
	margin: 0 2.5% 1.5% 0;
	padding: 2.5%;
	width: 42%;
	float: left;
	display: block;
	border: 1px solid #ccc;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-8 */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


.col-article-main {
	width: 978px;
	float: right;
}
.col-tivo-main {
	width: 740px;
	float: left;
}
.col-tivo-left {
	width: 590px;
	float: left;
}
.col-tivo-right {
	width: 220px;
	float: right;
}
.popularDownloads,.tivoContact {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #dadada;
	margin-bottom: 15px;
	padding: 15px 15px 0;
}
.tivorelated {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #dadada;
	margin-bottom: 15px;
	padding: 8px 8px 8px;
}


.image-align-left {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px
}
.image-align-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px
}
.col-productManuals-left {
	width: 260px;
	margin-right: 15px;
	float: left;
}
.col-productManuals-right {
	width: 260px;
	float: left;
}
.tbl-armstrongAnswers {
	width: 100%;
	margin-bottom: 15px;
}
.tbl-armstrongAnswers td {
	padding: 7px;
	vertical-align: top;
}
#tivo_cat {
	margin-bottom: 25px;
}
#tivo_cat li {
	margin-left: 50px;
	margin-right: 7px;
	width: 175px;
	height: 175px;
	list-item-style: line;
	display: inline-block;
	text-align: center;
	font-size: 18px;
	font-family: 'Open Sans';
}
#tivo_cat a {
	padding-top: 135px;
	width: 175px;
	height: 40px;
	display: block;
	font-size: 20px;
	color: #066dbd;
}
#tivo_qguide a {
	background: url('../images/tivo-qguide.png') no-repeat 0 0;
}
#tivo_remote a {
	background: url('../images/tivo-remote.png') no-repeat 0 0;
}
#tivo_wguide a {
	background: url('../images/tivo-wguide.png') no-repeat 0 0;
}

#tivo_cat a:hover {
	background-position: 0 -175px;
	text-decoration: none;
}
.phone_cta {
	margin: -3px 0 24px;
	font-size: 16px;
	text-align: center;
}



.features {
	width: 100%;
	float: left;
	margin-bottom: 15px;
}
.features th {
	padding: 5px;
	text-align: left;
	font-weight: 800;
	text-decoration: underline;
}
.features td {
	padding: 5px;
}
.features tr.altrow td {
	background-color: #f8f8f8;
}